Sonatype products are not vulnerable to the recently reported Apache Log4j security issues.
Please see our Sonatype Log4j Vulnerability Status page for the most recent updates regarding our products. Unsure if you’re impacted? See our Find & Fix Log4j guide.

Loading...